# ApiAuthRoleMetadataList Data Model

A list of auth roles metadata.

Properties
name | data type | description
--- | --- | ---
items | array of ApiAuthRoleMetadata |

Example

    {
      "items" : [ {
        "displayName" : "...",
        "uuid" : "...",
        "role" : "...",
        "authorities" : [ {
          "name" : "...",
          "description" : "..."
        }, {
          "name" : "...",
          "description" : "..."
        } ],
        "allowedScopes" : [ "...", "..." ]
      }, {
        "displayName" : "...",
        "uuid" : "...",
        "role" : "...",
        "authorities" : [ {
          "name" : "...",
          "description" : "..."
        }, {
          "name" : "...",
          "description" : "..."
        } ],
        "allowedScopes" : [ "...", "..." ]
      } ]
    }